html,body {
	margin: 0px;
        marginheight: 0px;
        marginwidth: 0px;
        topmargin: 0px;
        leftmargin: 0px;
        padding: 0px;          
        border: none;
        display: block;
        list-style: none;
        SCROLLBAR-FACE-COLOR: #400000;
        SCROLLBAR-HIGHLIGHT-COLOR: #600000;
        SCROLLBAR-SHADOW-COLOR: #200000;
        SCROLLBAR-ARROW-COLOR: #80ff00;
        SCROLLBAR-TRACK-COLOR: #200000;
        SCROLLBAR-DARKSHADOW-COLOR: #100000;
        SCROLLBAR-BASE-COLOR: #400000
}
body {
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 16px;
    font-weight: none;
    background-size: cover;
    background-color: #FFFFFF;
    color: #000000;
}
a:link { text-decoration:none; color: #FF3030; }
a:visited { text-decoration:none; color: #FF3030; }
a:hover {text-decoration:none; color: #FF6060; }
a:active {text-decoration:none; color: #FF6060; }
.front {
    font-size: 24px;
    font-weight: bold;
    color: #FFFFFF;
	background-size: cover;
    background-image: url("/assets/backdrop.jpg");
}		
.title {  
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 36px;
    font-weight: none;
    color: #FFFFFF;
}
.start {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 24px;
    font-weight: none;
    background-color: #C02020;
    color: #FFFFFF;
    border-spacing: 0px;
    padding: 10px;
}
.start:link { text-decoration:none; color: #FFFFFF; }
.start:visited { text-decoration:none; color: #FFFFFF; }
.start:hover {text-decoration:none; color: #FFFF20; }
.start:active {text-decoration:none; color: #FFFF60; }
.tbbut {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 24px;
    font-weight: none;
    color: #FFFFFF;
    border-spacing: 0px;
    padding: 10px;
}
.tbbut:link { text-decoration:none; color: #FFFFFF; }
.tbbut:visited { text-decoration:none; color: #FFFFFF; }
.tbbut:hover {text-decoration:none; color: #FF2020; }
.tbbut:active {text-decoration:none; color: #FF6060; }
.phone {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 36px;
    font-weight: bold;
    color: #FFFFFF;
    border-spacing: 0px;
    padding: 5px;
}
.phone:link { text-decoration:none; color: #FFFFFF; }
.phone:visited { text-decoration:none; color: #FFFFFF; }
.phone:hover {text-decoration:none; color: #FF2020; }
.phone:active {text-decoration:none; color: #FF6060; }
.tinfo {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 28px;
    font-weight: none;
    color: #FFFFFF;
}
.cinfo {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 28px;
    font-weight: none;
    color: #000000;
}
.dinfo {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 18px;
    font-weight: none;
    background-color: #F0F0F0;
    color: #00000;
    border-spacing: 0px;
    padding: 10px;
}
.hinfo {                         
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 24px;
    font-weight: bold;
    background-color: #F0F0F0;
    color: #C02020;
    border-spacing: 0px;
    padding: 10px;
}
.top_bar {                         
    background-color: #000000;
    height: 80px;
    color: #FFFFFF;
}
.advert {
    width: 270px;
    height: 140px;
    border-radius: 12px;
    background-color: rgba(220,220,255,0.4);
    padding: 15px;
    font-family: Arial,Helvetica,Sans-serif;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    color: #404040;
}



.panel_a {                         
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    height: 360px;
    width: 360px;
    vertical-align: top;
    text-align: center;
    background-color: #00389E;
    background: -webkit-linear-gradient(#00288E, #0048AE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00288E, #0048AE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00288E, #0048AE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00288E, #0048AE); /* Standard syntax */
}
.panel_b {                         
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    height: 360px;
    width: 360px;
    vertical-align: top;
    text-align: center;
    background-color: #4799A4;
    background: -webkit-linear-gradient(#378994, #57A9B4); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#378994, #57A9B4); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#378994, #57A9B4); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#378994, #57A9B4); /* Standard syntax */
}
.panel_c {                         
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    height: 360px;
    width: 360px;
    vertical-align: top;
    text-align: center;
    background-color: #00709E;
    background: -webkit-linear-gradient(#00608E, #0080AE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00608E, #0080AE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00608E, #0080AE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00608E, #0080AE); /* Standard syntax */
}
.panel_x {                         
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    vertical-align: top;
    text-align: center;
    background-color: #00709E;
    background: -webkit-linear-gradient(#00608E, #0080AE); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#00608E, #0080AE); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#00608E, #0080AE); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#00608E, #0080AE); /* Standard syntax */

}
.panel_y {                         
    background-color: #101010;
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    height: 40px;
    vertical-align: center;
    text-align: center;
}
.panel_z {                         
    background-color: #101010;
    border-spacing: 0px;
    padding: 15px;
    color: #FFFFFF;
    height: 40px;
    width: 360px;
    vertical-align: center;
    text-align: center;
}
